<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html" />
    <meta name="description" content="Simple IPv6 Test" />
    <meta name="keywords" content="ipv6,test,website,ammon,smith" />
    <meta name="author" content="Ammon Smith">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans" />
    <link rel="stylesheet" href="/css/style.css" />

    <title>IPv6 Test</title>
</head>

<body>
<div id="container">
    <div id="nav">
        [
        <a href="https://ammonsmith.me/">Home</a> |
        <a href="https://ammonsmith.me/blog/">Blog</a> |
        <a href="https://ammonsmith.me/cgi-bin/quote.py">Daily Quote</a> |
        <a href="https://ammonsmith.me/about.html">About</a> |
        <a href="https://jp.ammonsmith.me/">日本語</a>
        ]
    </div>

    <h2>IPv6 Test</h2>
    <p>Congratulations! Your machine can use <a href="https://en.wikipedia.org/wiki/IPv6">IPv6</a>!</p>

    Click <a href="https://ipv4.ammonsmith.me">here</a> for an IPv4 test.
</div>
</body>
</html>
